Skip to main content
Clawise

Update inbox

PATCH
/api/v1/mail/inboxes

Updates the display name for the inbox identified by email.

Only display_name can be updated; email address changes are not supported.

Query Parameters

email*string

Inbox email scope.

Formatemail

Request Body

application/json

display_name?string

Sender display name to set on the inbox.

Response Body

application/json

application/json

curl -X PATCH "https://api.clawise.dev/api/v1/mail/inboxes?email=" \  -H "Content-Type: application/json" \  -d '{    "display_name": ""  }'